.page-container, .post-container {width: 100%; max-width: 1280px; margin: 0 auto; }
#main-heading {position: relative;}
#main-heading::before, #main-heading::after{ position: absolute; content: ""; margin: auto; background-color: #93867e; width: 31.3%; height: 100%; bottom: 0; left: 0; clip-path: polygon(0% 0%, 100% 0%, 100% 95%, 0% 77%); }
#main-heading::after { right: 0; left: auto; clip-path: polygon(0% 0%, 100% 0%, 100% 77%, 0% 95%); }

.page-bnr{background-color: #1c1e1b;background-image: url(../images/in-banner-image.webp);background-repeat: no-repeat;background-size: 100% 100%;background-position: bottom center; padding: 100px 0 125px; position: relative; z-index: 1;text-align: center;clip-path: polygon(100% 0, 100% 72%, 50% 100%, 0 72%, 0 0);}
.page-bnr:before { position: absolute; content: ""; margin: auto; background-image: -webkit-linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 95%); width: 100%; height: 100%; top: 0; left: 0; z-index: -1; pointer-events: none;}
.page-bnr::after{ position: absolute; content: ""; background-color: #93867e; width: 100%; height: 100%; top: 0; left: 0; right: 0; bottom: 0; margin: auto; opacity: 20%; z-index: -1; pointer-events: none; }



#main-heading h1 {font-family: 'Mulish';font-weight: 400;font-size: 65px;line-height: 1.15;letter-spacing: 0px;color: #ffffff;text-align: center;text-transform: uppercase;margin: 0 0 5px;}

#main-heading .inrpg-breadcrumbs { font-family: 'Mulish';font-weight: 400;font-size: 18px;line-height: 1;letter-spacing: 0px;color: #ffffff;text-align: center;text-transform: uppercase;margin: 0px;}
#main-heading .inrpg-breadcrumbs .current-item {color: #d9b88c; }

#main-heading .inrpg-breadcrumbs a:hover{color: #d9b88c;}

#post-content, #page-content {padding: 100px 0 120px;position: relative;z-index: 1;}

.page-col-full, .single-col-full {width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; }

#single-column, #post-column, #page-column {width:64.9%; margin: 0; }

.sidebar-page, .sidebar-single {width: 31.3%; max-width: 400px; }

#page-column.full-width, .full-width {width: 100%; }

#page-column h1,#post-content h1,
#page-column h2,#post-content h2,
#page-column h3,#post-content h3,
#page-column h4,#post-content h4,
#page-column h5,#post-content h5,
#page-column h6,#post-content h6 {font-family: 'Mulish'; font-weight: 400; line-height: 1.2;letter-spacing: 0px; color:#000;margin: 0 0 20px; }
#page-column h1,#post-content h1,
#page-column h2,#post-content h2 {font-size: 55px;text-transform: uppercase;}
#page-column h3,#post-content h3 {font-size: 50px;}
#page-column h4,#post-content h4 {font-size: 40px;}
#page-column h5,#post-content h5 {font-size: 35px;}
#page-column h6,#post-content h6 {font-size: 26px;}
#page-column p,#post-content p, #page-column li,#post-content li {font-family: 'Mulish'; font-weight: 400; font-size: 20px; line-height: 1.75;letter-spacing: 0px;color: #000; margin: 0 0 25px;}
#page-column a,#post-content a {color: #d9b88c; text-decoration: none; }
#page-column a:hover,#post-content a:hover {color: #000; }
#page-column li,#post-content li {padding-left: 20px; color: #000; position: relative; margin: 0 0 15px;letter-spacing: 0;}
#page-column li:before, #post-content li:before {position: absolute; content: ""; width: 10px; height: 10px; background: #d9b88c;border-radius: 50%; left: 0; right: 0; top: 14px;}
#page-column li ul ,#post-content li ul{padding: 15px 0 0; margin: 0; }
#page-column li ul li ,#post-content li ul li{padding-left: 20px; list-style: none; }
#page-column ol,#post-content ol,  #page-column ul,#post-content ul {margin: 0 0 25px 0px; list-style-position: inside; }
#page-column ol,#post-content ol {list-style-type: decimal; margin-left: 20px; }
#page-column li ol, #post-content li ol { padding: 15px 0 0; }
#page-column ol li,#post-content ol li {list-style: decimal; padding-left: 0 !important; }
#page-column ol li:before,#post-content ol li:before{display: none;}
#page-column ul li > ul li,#post-content ul li > ul li { list-style-type: none; }
#page-column ul li > ul li > ol li { list-style-type: decimal; }
#page-column ul li > ol li { list-style-type: decimal; }
#page-column ul li > ol li:before { display: none; }
#page-column ul li > ol li > ul li { list-style-type: none; }
.page-feature-img, .single-thumbnail {margin-bottom: 30px;border: 2px solid #93877d;}
.page-feature-img img, .single-thumbnail img{width: 100%;display:block;}



/* Faq Section */

#page-column .accordion-section  {margin: 0 0 20px;}
#page-column .accordion-section:last-child{margin-bottom: 0px;}
#page-column .accordion-section h3, #post-content .accordion-section h3 {font-size: 30px; display: block; margin: 0px; text-transform: capitalize; }
#page-column .accordion-section .accordion-section-title, #post-content .accordion-section .accordion-section-title{background-color: transparent; border: 1px solid #303e29;display: block;padding: 10px 45px 10px 20px;position: relative; cursor: pointer;color: #303e29;}
#page-column .accordion-section .accordion-section-title.active, #post-content .accordion-section .accordion-section-title .active{background-color: #d9b88c;color: #fff;border-color: #d9b88c;}
#page-column .accordion-section-content, #post-content .accordion-section-content{padding: 20px 0 0;}
#page-column .accordion-section-content p, #post-content .accordion-section-content p{margin: 0px;font-weight: 500;line-height: 1.5;}
#page-column .accordion-section-content ul, #post-content .accordion-section-content ul{margin: 0px;}
#page-column .accordion-section .accordion-section-title:before, #post-content .accordion-section .accordion-section-title:before { position: absolute; content: ""; background-image: url(../images/down-arrow.webp); background-repeat: no-repeat; width: 21px; height: 11px; top: 24px; right: 20px; margin: auto; }
#page-column .accordion-section .accordion-section-title.active:before, #post-content .accordion-section .accordion-section-title.active:before { rotate: -180deg; filter: brightness(100) invert(0); }



/* Cta Box */

.cmn-box { padding: 42px 30px 73px; margin: 40px 0; position: relative; z-index: 1;background-image: url(../images/cta-pattern-img.webp);background-repeat: repeat; }
.cmn-box::before{position: absolute;content: "";margin: auto;background-image: url(../images/cta-bg-bfr.webp);background-repeat: no-repeat;background-size: 100% 100%;width: 100%;height: 100%;left: 0;right: 0;top: 0;bottom: 0;opacity: 15%;z-index: -1;pointer-events: none;}
#page-column .cmn-box h2, #post-content .cmn-box h2{font-size: 60px;line-height: 1.08;letter-spacing: 0px;text-align: center;text-transform: uppercase;margin: 0 0 20px;}
#page-column .cmn-box h2 strong, #post-content .cmn-box h2 strong{display: block;font-weight: 400;}
.cmn-box-cnslt-btn{display: flex;justify-content:center;gap: 35px;align-items: center;}
#page-column .cnslt-btn a, #post-content .cnslt-btn a{padding: 23px 49px;}
#page-column .cnslt-btn a:before, #post-content .cnslt-btn a:before{border-color: #93867e;}
#page-column .cnslt-btn a:hover, #post-content .cnslt-btn a:hover{background-color: #93867e !important;}
#page-column .cnslt-call, #post-content .cnslt-call { position: relative; padding-left: 80px; }
#page-column .cnslt-call p, #post-content .cnslt-call p{font-weight: 200;font-size: 18px;line-height: 1;text-transform: capitalize;color: #fff; margin: 0px;}
#page-column .cnslt-call p a, #post-content .cnslt-call p a { font-size: 29px; display: block; font-weight: 400; margin: 7px 0 0; }
#page-column .cnslt-call p a::before, #post-content.cnslt-call p a::before{position: absolute;content: "";margin: auto;background-image: url(../images/sprites-in.webp);background-repeat: no-repeat;background-position: -23px -20px;width: 73px;height: 80px;left: 0;top: 0;bottom: 0;}
#page-column .cnslt-call p a:hover, #post-content .cnslt-call p a:hover{color: #93867e !important;}


/* Cta Box Two */

.cmn-box.cmn-box-two {padding: 0px;background-image: none;}
.cmn-box.cmn-box-two::before{background-image: url(../images/cta-two-bg-bfr.webp);z-index: 0;}
.cmn-box.cmn-box-two::after{position: absolute;content: "";margin: auto;background-color: #93867e;width: 50%;height: 100%;right: 0;top: 0;z-index: -1;clip-path: polygon(29% 0, 100% 0%, 100% 100%, 8% 100%);}
.cmn-box-two-blk::after{position: absolute;content: "";margin: auto;background-image: url(../images/cta-two-bg-aftr-img.webp);background-repeat: no-repeat;width: 100%;height: 100%;right: 0;top: 0;mix-blend-mode: color-burn;opacity: 99%;z-index: 0;pointer-events: none;background-size: 100% 100%;}
#page-column .cmn-box.cmn-box-two h2, #post-content .cmn-box.cmn-box-two h2{font-size: 55px;line-height: 1;text-align: left;padding: 23px 0 27px;margin: 0 0 27px;position: relative;}
#page-column .cmn-box.cmn-box-two h2::before, #post-content .cmn-box.cmn-box-two h2::before, #page-column .cmn-box.cmn-box-two h2::after, #post-content .cmn-box.cmn-box-two h2::after { position: absolute; content: ""; margin: auto; background-image: url(../images/cta-two-bdr-img.webp); background-repeat: no-repeat; width: 48%; height: 5px; top: 0; left: -42px;opacity: 25%;pointer-events: none; }
#page-column .cmn-box.cmn-box-two h2::after, #post-content .cmn-box.cmn-box-two h2::after { width: 56%; top: initial; bottom: 0; left: initial; right: 0; }
.cmn-box-two-blk { display: flex; justify-content: space-between; }
#page-column .cmn-box-content { width: 58%;padding: 34px 0 0 42px; }
#page-column .cmn-box-image { width: 44.6%;margin-left: -35px; z-index: 1;}
#page-column .cmn-box-image img{width: 100%;display: block;}




/*Sidebar Styles*/ 

.sidebar-page .sidebar-item { margin: 0 0 50px; background-color: #303e29; position: relative; padding: 23px 0 75px; clip-path: polygon(100% 0, 100% 91%, 50% 100%, 0 91%, 0 0); }
.sidebar-page .sidebar-item h4, .sidebar-page .widget h4 { padding: 0 0 25px; text-align: center; position: relative; font-size: 40px; line-height: 1; color: #ffffff; text-transform: uppercase; letter-spacing: 0px; margin: 0px; font-family: 'Mulish'; font-weight: 300; border-bottom: 1px solid #59544e;}
.sidebar-page .sidebar-menu-pa{padding: 27px 15px 0 30px; }
.sidebar-page .sidebar-menu-pa ul{ margin:0; }
.sidebar-page .sidebar-menu-pa ul li {display: block;padding: 0;margin: 0 0 25px;position: relative;line-height: 1;}
.sidebar-page .sidebar-menu-pa ul li:last-child{margin-bottom: 0px;}
.sidebar-page .sidebar-menu-pa ul li a { font-size: 27px; color: #fff; display: inline-block; position: relative; font-family: 'Mulish'; font-weight: 400; line-height: 1.1; margin: 0; letter-spacing: 0;padding-left: 32px;background-color: transparent; }
.sidebar-page .sidebar-menu-pa ul li a::before { background-image: url(../images/sprites-in.webp); background-repeat: no-repeat; width: 15px; height: 15px; position: absolute; content: ""; left: 0; top: 9px; margin: auto; background-position: -109px -23px; }
.sidebar-page .sidebar-menu-pa ul li:last-child a{ margin: 0; }
.sidebar-page .sidebar-menu-pa ul li.current-menu-item > a, .sidebar-page .sidebar-menu-pa ul li > a:hover { color: #93867e; }
.sidebar-page .sidebar-menu-pa .sub-menu li a {padding-left: 28px;font-size: 21px;margin: 0;}
.sidebar-page .sidebar-menu-pa .sub-menu li a:before {top: 6px;transform: scale(0.9);}
.sidebar-page .sidebar-menu-pa ul li .drop.close, .sidebar-page .sidebar-menu-pa ul li .drop.open { font-size: 0; position: absolute; right: 8px; top: 10px; width: 12px; height: 12px; background-color: transparent !important; background-image: url(../images/plus_icn.webp); background-position: right 0 center; background-repeat: no-repeat; padding: 0px 0px; cursor: pointer; }
.sidebar-page .sidebar-menu-pa ul li .drop.open { background-image: url(../images/minus_icn.webp); }
.sidebar-page .sidebar-menu-pa .sub-menu li { margin: 0 0 10px; }
.sidebar-page .sidebar-menu-pa .sub-menu { overflow: hidden;}
.sidebar-page .sidebar-menu-pa .sub-menu.open { height: 100% !important; transition: max-height 0.8s ease; padding:20px 0 0 30px; }
.sidebar-page .sidebar-item.sidebar_posts .sidebar-menu-pa ul li a:hover { background-color: #93867e; color: #000;}
.sidebar-page .sidebar-item.sidebar_posts .sidebar-menu-pa ul li a::before { left: 10px; top: 19px; }
.sidebar-page.sidebar-single .sidebar-menu-pa ul li{margin: 0 0 7px;}
.sidebar-page .sidebar-item.sidebar_posts .sidebar-menu-pa ul li a { font-size: 22px; line-height: 1.13; font-weight: 600; padding: 11px 10px 11px 36px; }
.sidebar-page .sidebar-item.sidebar_posts .sidebar-menu-pa ul li:hover :before{ background-position: -109px -54px; }
.sidebar-page .sidebar-item.sidebar_posts .sidebar-menu-pa {padding-top: 15px;}
.sidebar-page .sidebar-menu-pa ul li.menu-item-has-children > a {padding-right: 23px;}



/*testimonials sidebar*/ 

.sidebar-page .widget.testi { background-color: #eaece9; padding: 33px 25px 22px; text-align: center; margin: 0 0 50px; }
#page-content .widget.testi .testi-item p { font-family: 'Mulish'; font-weight: 400; font-size: 19px; color: #000000; line-height: 1.57; letter-spacing: -0.03px; margin-bottom: 20px; }
#page-content .widget.testi .testi-item .star-rat { width: 162px; height: 30px; background-image: url(../images/sprites-in.webp); background-repeat: no-repeat; background-position: -146px -20px; margin: 0 auto 20px; }
#page-content .widget.testi .testi-item h6 {font-family: 'Mulish'; font-weight: 700; font-size: 24px; color: #32402b; line-height: 1; letter-spacing: -0.04px; margin-bottom: 0px; padding-top: 85px; position: relative; }
#page-content .widget.testi .testi-item h6:before{ position: absolute; content: ""; background-image: url(../images/sprites-in.webp); background-repeat: no-repeat; width: 44px; height: 38px; top: 0; left: 0; right: 0; margin: auto; background-position: -327px -22px; }
#page-content .widget.testi .testi-item h6:after {position: absolute;content: "";border-top: 1px solid #c4c5c4;top: 59px;left: 0;right: 0;margin: auto;width: 100%;height: 1px;}
.sidebar-page .widget.testi h4.widget-title { color: #000000; margin: 0 0 19px; padding: 0;border:none; }
#page-content .widget.testi .testi-item { width: 100%; background-color: transparent; border:0px; margin: 0; padding: 0; }
#page-column .widget.testi.hm {text-align: center; margin: 0; background-color: #b7b2b2; padding: 40px; }
#page-column .widget.testi.hm p {color: #000; }
#page-content .widget.testi .testi-item::after, #page-content .widget.testi .testi-item::before{ display: none; }
#page-content .widget.testi .testi-item { width: 100%; }
.sidebar-page ul.splide__pagination { display: none; }
.sidebar-page button.splide__arrow.splide__arrow--prev { left: 0; }
.sidebar-page button.splide__arrow.splide__arrow--next{ right: 0; }
.sidebar-page .splide__arrows { position: absolute; bottom: 30px; max-width: 100px; display: flex ; justify-content: center; width: 100%; left: 0; right: 0; margin: auto; }
.sidebar-page button.splide__arrow{ position: inherit; }
#page-column .widget.widget_team_member.hm {margin: 0 0 30px; }
#page-column .widget.csae-res.hm { background-color: #b7b2b2a1; padding: 30px; }
#page-column .widget.csae-res.hm p{color: #000;}
.widget.widget_team_member.hm {background-color: #fff4f4; color: #fff; padding: 30px; }
#page-column .single-accordion { margin: 20px 0; }
#page-column .accordion-profile h3 { background-color: #fff; padding: 16px 50px 15px 20px; cursor: pointer; width: 100%; border-radius: 0px; font-size: 26px; font-family: 'Mulish'; font-weight: 400; letter-spacing: 0.52px; line-height: 1; color: #000000; margin: 0; border: 1px solid rgb(32, 32, 32, 0.25); background-image: url(../images/down-arrow.webp); background-repeat: no-repeat; background-size: 21px; background-position: right 22px center; }
#page-column .accordion-profile .accordion-profile-content { overflow: hidden; transition: max-height 0.4s ease; padding: 20px 20px 0; display: none; }
#page-column .accordion-profile.active .accordion-profile-content { display: block; }
::-webkit-scrollbar-button { display: none; height: 0; width: 0; }
.widget.testi .testi-sdbr-blk.owl-carousel .owl-nav { display: flex; justify-content: center; gap: 60px; position: absolute; bottom: -68px; left: 0; right: 0; }
.widget.testi .testi-sdbr-blk.owl-carousel .owl-nav button.owl-prev , .widget.testi .testi-sdbr-blk.owl-carousel .owl-nav button.owl-next{ background-image: url(../images/sprites-in.webp); background-repeat: no-repeat; width: 37px; height: 17px; background-position: -20px -157px; background-repeat: no-repeat;font-size: 0px;transition: 0.5s; }
.widget.testi .testi-sdbr-blk.owl-carousel .owl-nav button.owl-next{ background-position: -77px -157px;}
.widget.testi .testi-sdbr-blk.owl-carousel .owl-nav button.owl-prev:hover , .widget.testi .testi-sdbr-blk.owl-carousel .owl-nav button.owl-next:hover{ background-position-y:-120px ; }
#page-column .accordion-profile { margin: 0 0 18px; max-height: max-content !important; }
#page-column .accordion-profile.active h3 { background-color: #a7211f; color: #ffffff; border-color: #a7211f; background-image: url(../images/up-arrow.webp); }
.testi-sdbr-blk.owl-carousel .owl-stage-outer{padding: 0 0 10px;}



/*blog sidebar*/ 

.sidebar-blog.blog-sidebar-itm {display: block;}

.sidebar-blog { display: flex; justify-content: center; gap: 32px; margin: 0 0 47px; }

.widget h2 { display: none; }

.sidebar-blog-item { width:100%; margin: 0; position: relative; }

.sidebar-page input.search-field, .sidebar-blog input.search-field, .sidebar-blog .widget select{ padding: 20px 65px 20px 30px; border-radius: 0; display: block; position: relative; border: none; font-size: 20px; font-family: 'Mulish'; font-weight: 400; color: #ffffff; line-height: 1.2; letter-spacing: 0; width: 100%; max-width: 100%; appearance: none; outline: 0; background-color: #303e29; }

.sidebar-blog .widget select{ background-image: url(../images/sdbar-down-arrow-img.webp); background-position: right 0 center; background-size: 60px 100%; background-repeat: no-repeat; }	

.sidebar-blog .widget select option{color: #fff;}

.sidebar-page input.search-submit, .sidebar-blog input.search-submit{ position: absolute; right: 0px; top: 0; background-image: url(../images/sdb-search-icn-img.webp); background-repeat: no-repeat; border-radius: 0px !important;background-position: center;background-color: #93867e; width: 65px; height: 100%; border: none; font-size: 0; cursor: pointer;padding: 0; outline: 0; transform: inherit; border-radius: 0;background-size: auto !important; }

.sidebar-blog.blog-sidebar-itm input.search-submit {background-position: right 2px center;}

.sidebar-blog .sidebar-blog-item.blog_search { order: 3; }

.sidebar-blog .search-form { position: relative; }

.sidebar-page .sidebar-blog button:hover { background-position: right 0 center ; }

.sidebar-blog.blog-sidebar-itm { flex-direction: column; gap: 0; overflow: hidden; }

.sidebar-page .sidebar-blog.blog-sidebar-itm { background-color: #eaece9; padding: 25px 23px 50px; margin: 0; }

.sidebar-page .sidebar-blog.blog-sidebar-itm .widget select, .sidebar-page .sidebar-blog.blog-sidebar-itm .sidebar-item select{background-image: url(../images/sdbar-down-arrow-img-B.webp);}

.sidebar-page .sidebar-item.sidebar_archives{ margin: 0 !important; }

.sidebar-page .sidebar-blog.blog-sidebar-itm .sidebar-blog-item.blog_search { width: 100%; margin: 0 0 30px; }

.sidebar-page .sidebar-blog.blog-sidebar-itm .sidebar-item h4 { padding: 0px; text-align: left; margin: 0 0 25px;line-height: 1; color: #000; border: none;}

.sidebar-page .sidebar-blog.blog-sidebar-itm .widget.widget_archive { margin: 0 !important; }

.sidebar-page .sidebar-item.sidebar_categories, .sidebar-page .sidebar-item.sidebar_archives, .sidebar-page .sidebar-item.sidebar_search { background-color: transparent; margin: 0 0 50px; padding: 0; }

.sidebar-page .sidebar-item.sidebar_categories { margin: 0 0 39px; }

.sidebar-page .sidebar-blog.blog-sidebar-itm .sidebar-item , .sidebar-page .sidebar-item.sidebar_search{clip-path: none;}

.sidebar-blog-item .widget { margin: 0px; }


.sidebar-page.sidebar-single input.search-submit{background-image: url("../images/sdb-search-icn-img-B.webp");}


/* Blog Page */



#post-column-full { width: 100%; display: flex; flex-wrap: wrap; justify-content: center; gap: 25px 15px; }

.posts-list { width: 32.43%; background-color: #eaebe9; position: relative; transition: 0.5s; padding: 20px 20px 52px; margin: 0; clip-path: polygon(100% 0, 100% 86%, 50% 100%, 0 86%, 0 0); }

.posts-thumbnail {margin: 0 auto 15px; }

#post-content .posts-thumbnail img { width: 100%; display: block;}

.posts-block { text-align: center; }

#post-content .posts-list .posts-block h6{line-height: 1.23;}

#post-content .posts-list .posts-block p { font-size: 18px; line-height: 1.6; }

#post-content .posts-list .posts-block h6 a{color: #000;}

#post-content .posts-list .posts-block h6 a:hover{color: #d9b88c;}

.posts-readmore { position: absolute; left: 0; bottom: 39px; right: 0; margin: auto; text-align: center; }

#post-content .posts-list .posts-readmore a { font-family: 'Mulish';font-weight: 700;font-size: 15px;line-height: 1;letter-spacing: 0px;color: #303e29;text-transform: uppercase;display: inline-block;text-decoration: underline;}

#post-content .posts-list .posts-readmore a:hover{color: #93867e;}



#post-column-full .post-pagination { width: 100%; }

#post-column-full .nav-links { text-align: center; display: flex; justify-content: center; align-items: center; margin: 80px 0px 0; gap: 10px;}

#post-column-full .nav-links .page-numbers { width: 49px; height: 49px;font-family: 'Mulish';font-weight: 300;font-size: 30px;padding: 5px;  line-height: 1; letter-spacing: 1.2px; border: 0; text-align: center; color: #000; display: flex; justify-content: center; align-items: center; }

#post-column-full .nav-links .page-numbers.current { background-color: #303e29; color: #fff; font-weight: 500;}

#post-column-full .nav-links a.prev.page-numbers, #post-column-full .nav-links a.next.page-numbers { font-size: 0; background-image: url(../images/sprites-in.webp); display: inline-block; width: 37px; height: 17px; background-repeat: no-repeat; margin: 0 20px; border: none; padding: 0; background-position: -77px -157px;}

#post-column-full .nav-links a.prev.page-numbers {  background-position: -20px -157px;}

#post-column-full .nav-links a.prev.page-numbers:hover{background-position: -20px -194px;}

#post-column-full .nav-links a.next.page-numbers:hover{background-position: -77px -194px;}



.single-pagination {margin-top: 50px;}

.comment-navigation .nav-previous, .posts-navigation .nav-previous, .post-navigation .nav-previous,

.post-navigation .nav-links{justify-content: space-between;}

.comment-navigation .nav-next, .posts-navigation .nav-next, .post-navigation .nav-next{flex: inherit;}

#page-column .single-pagination .nav-links a {font-size: 22px;line-height: 1;font-family: 'Mulish';font-weight: 400;background-color: #303e29;display: inline-block;color: #fff;padding: 17px 30px;}

#page-column .single-pagination .nav-links a:hover{background-color: #93867e;}





/* Author Box */



.single-author-box {display: flex;justify-content: flex-start;gap: 30px;background-color: #93877d;padding: 30px;}

#page-column .single-author-box h5{color: #fff;}

.single-author-avatar{width: 20%;}

.single-author-avatar img{width: 100%;display: block;}

.single-author-info{width: 77%;}

#page-column .single-author-info h6{margin: 0 0 15px;}

.single-author-description{font-family: 'Mulish';font-weight: 400;font-size: 18px;line-height: 1.6;letter-spacing: 0px;color: #fff;}

 



/*contact page*/



.contact-page .in-cont-list {display: flex; justify-content: center; gap: 40px; }

#page-column .in-cont-item {width: 32.43%; position: relative; text-align: center; background-image:url(../images/in-cont-itm-bg.webp) ; background-repeat: repeat; padding: 35px 10px 60px; transition: 0.5s; clip-path: polygon(100% 0, 100% 85%, 50% 100%, 0 85%, 0 0); }

#page-column .in-cont-item:hover{background-image:url(../images/in-cont-item-hvr.webp) ; background-repeat: repeat; }

#page-column .in-cont-item h5 {line-height: 1; color: #fff; font-weight: 700; position: relative; text-transform: uppercase; letter-spacing: -0.04px; padding-top: 105px; margin: 0 0 25px; }

#page-column .in-cont-item.loc h5:before , .in-cont-item.icons h5:before , .in-cont-item.phn h5 a:before{position: absolute; content: ""; background-image: url(../images/sprites-in.webp); background-repeat: no-repeat; width: 87px; height: 95px; left: 0; right: 0; top: 0; margin: auto; background-position: -144px -68px; }

.in-cont-item.icons h5:before{ background-position: -248px -68px; }

.in-cont-item.phn h5 a:before{ background-position: -354px -68px; }

#page-column .in-cont-item.phn h5{margin: 0px;}

#page-column .in-cont-item a {display: block;font-weight: 300;font-size: 35px;color: #fff;margin: 20px auto 0;width: fit-content;}

#page-column .in-cont-item p{font-size: 22px; line-height: 1.5; font-weight: 300; color: #fff;margin: 0;}

#page-column .in-cont-item.icons .social-icons {display: flex; justify-content: center; align-items: center; gap: 8px;}

#page-column .in-cont-item.icons .social-icons br{display: none;}

#page-column .in-cont-item.icons .social-icons a {font-size: 0; background-image: url(../images/sprites-in.webp); background-repeat: no-repeat; width: 78px; height: 78px; display: inline-block; transition: 0.5s; margin: 0; background-position: -133px -182px; }

#page-column .in-cont-item.icons .social-icons a.twitter{background-position: -229px -182px; }

#page-column .in-cont-item.icons .social-icons a.instagram{background-position: -326px -182px; }

#page-column .in-cont-item.icons .social-icons a:hover{background-position-y: -281px ; }

#page-column .in-cont-item a:hover{color: #93867e;}



/*testimonials page*/

#reviews-main{column-count: 2; gap: 22px; }

#page-content .review-item{background: #eaece9; padding: 44px 38px 30px 46px; position: relative; width: 100%; height: 100%; display: inline-block; margin-bottom: 22px; }

#page-content .review-item:before{position: absolute; content: ""; background-image: url(../images/sprites-in.webp); background-repeat: no-repeat; width: 50px; height: 42px; right: 33px; top: 30px; background-position: -424px -184px; }

#page-content .review-item .star-rat {width: 162px; height: 30px; background-image: url(../images/sprites-in.webp); background-repeat: no-repeat; margin: 0 0 15px; display: block; background-position: -144px -21px; }

#page-content .review-item p {font-size: 19px; line-height: 1.84; letter-spacing: 0;  margin: 0 0 30px; }

#page-content .review-item h5 {font-family: 'Mulish'; font-weight: 700; font-size: 24px; line-height: 1; letter-spacing: 0; color: #32402b; margin: 0; text-transform: capitalize; border-top: 1px solid rgb(0 0 0 / 16%); padding-top: 30px; }



/*Practice- Areas*/

#page-column .in-practice-areas-list {display: flex;justify-content: center;flex-wrap: wrap;gap: 25px;}

#page-column .in-practice-item { width: 32%; text-align: center; position: relative; background-color: #303e29; padding: 27px 20px 77px; clip-path: polygon(100% 0, 100% 89%, 50% 100%, 0 89%, 0 0); }

#page-column .in-practice-item:before{ position: absolute; content: ""; background-image: url(../images/hm-practice-itm-bfr.webp); background-repeat: no-repeat;background-size: 100% 100%; width: 95%; height: 96%; top: 0; bottom: 0; left: 0; right: 0; margin: auto; } 

#page-column .in-practice-item:hover{ background-color: #93867e; } 

#page-column .in-practice-item:hover .in-practice-image { filter: brightness(2); } 

#page-column .in-practice-item h4 { font-size: 55px; font-family: 'Mulish'; font-weight: 200; line-height: 1; letter-spacing: 0px; color: #ffffff; margin: 0px; min-height: 110px; display: flex; justify-content: center; align-items: center; }

#page-column .in-practice-image {margin: 0 auto 12px;width: 51%;}

#page-column .in-practice-image img {width: 100%;display: block;}

#page-column .in-practice-areas-sec { padding: 71px 0 83px; } 

.in-practice-link a { position: absolute; font-size: 0px; left: 0; right: 0; margin: auto; top: 0; bottom: 0; z-index: 10;}







/* Single Attorney */



.in-single-atrny{position: relative;z-index: 1;margin-bottom: 60px;}

.in-single-atrny::before, .in-single-atrny::after { position: absolute; content: ""; margin: auto; background-color: #93867e; width: 48.6%; height: 66px; left: 0; bottom: -27px;clip-path: polygon(100% 70%, 100% 99%, 0 30%, 0 0%); }

.in-single-atrny::after { left: auto; right: 0; clip-path: polygon(100% 0%, 100% 32%, 0 99%, 0 69%); }

.single-profile-block { display: flex; justify-content: flex-start;gap: 70px; padding: 17px 42px 0 0; background-color: #303e29; position: relative; z-index: 1; clip-path: polygon(100% 0, 100% 90%, 50% 100%, 0 90%, 0 0);}

.single-profile-block::before ,.single-profile-block::after{position: absolute;content: "";margin: auto;background-image: url(../images/sngl-atrny-pattern.webp);background-color: #93867e;background-repeat: repeat; width: 50%;height: 100%;left: 0;top: 0;bottom: 0;z-index: -1;pointer-events: none;}

.single-profile-block::before{clip-path: polygon(76% 0, 98% 69%, 88% 100%, 0 100%, 0 0);}

.single-profile-block::after{background: url(../images/sngl-atrny-bg-bfr.webp);background-repeat: no-repeat;width: 100%;left: 0;right: 0;opacity: 20%;}

.single-profile-image { width: 48.8%; margin: -19px 0 0; }

.single-profile-image img { width: 100%; display: block; }

.sp-block { width: 48.5%; padding: 22px 0 0; }

#page-column .single-profile-block .sp-block h6{font-weight: 200;font-size: 25px;line-height: 1;letter-spacing: 0px;color: #fff;margin: 0 0 10px;}

#page-column .single-profile-block .sp-block h2{font-weight: 200;font-size: 75px;line-height: 0.86; letter-spacing: -1.5px;color: #fff;margin: 0 0 25px;text-transform: initial;}

#page-column .single-profile-block .sp-block h2 strong{font-weight: 200;color: #d9b88c;display: block;}

#page-column .single-profile-block .profile-contact { padding-left: 80px; margin: 0 0 33px; position: relative; }

#page-column .single-profile-block .sp-block p{font-weight: 300;font-size: 18px;line-height: 1;color: #fff;text-transform: capitalize;margin: 0px;}

#page-column .single-profile-block .profile-contact p a{font-weight: 700;font-size: 33px;display: block;margin: 5px 0 0;color: #fff;}

#page-column .single-profile-block .profile-contact p a:hover{color: #d9b88c;}

#page-column .single-profile-block .profile-contact p a::before { position: absolute; content: ""; background-image: url(../images/sprites-in.webp); background-repeat: no-repeat; background-position: -23px -20px; width: 73px; height: 80px; top: 0; left: 0; bottom: 0; margin: auto; transition: 0.5s; }

#page-column .profile-btn a{background-color: #e1c49d;color: #000;padding: 23px 32px;}

#page-column .profile-btn a:hover{background-color: #93867e;color: #fff;}



/* Areas Served page */

.areaserved-item-list {margin-bottom: 30px;background-color: #303e29;padding: 40px 30px;}
.areaserved-item-list:last-child{margin-bottom: 0px;}
#page-column .areaserved-item-list h3 {text-align: center;line-height: 1;color: #fff;margin: 0 0 25px;}
.areaserved-list {display: flex;flex-wrap: wrap;justify-content: center;gap: 17px;}
.areaserved-item {width: 30%;}
#page-column .areaserved-item a {font-family: 'Mulish';font-weight: 400;font-size: 21px;line-height: 1;letter-spacing: 0px;color: #fff;display: block;text-align: center;padding: 20px 10px;background-color: #93867e;}
#page-column .areaserved-item a:hover{background-color: #d9b88c;color: #303e29;}
